
.rapjia_left {float:left;width:1000px;margin-top:10px;}
.rapjia_good {float:left;width:305px;margin:10px 20px 0 0;}
.rapjia_good .title {float:left;width:100%;height:30px;}
.rapjia_good .title h1 {float:left;font:bold 18px/30px Arial,"Microsoft Yahei";color:#333;}
.rapjia_good .title a.player {float:right;width:74px;height:22px;background:url(../images/rapjia_body.png) no-repeat -1px -56px;margin-top:5px;}
.rapjia_good .title a:hover.player {background:url(../images/rapjia_body.png) no-repeat -1px -80px;}
.rapjia_good .content {float:left;width:100%;}
.rapjia_good .content li {float:left;width:100%;height:28px;}
.rapjia_good .content li em {float:left;width:18px;heigth:18px;font:12px/18px Arial,"Microsoft Yahei";background:#666;color:#fff;margin:5px 5px 5px 0;text-align:center;}
.rapjia_good .content li em.lei_hover {background:#259b24;}
.rapjia_good .content li a h1 {float:left;width:180px;height:28px;font:14px/28px Arial,"Microsoft Yahei";color:#333;overflow:hidden;}
.rapjia_good .content li a:hover h1 {color:#666;}
.rapjia_good .content li a.singer {float:left;width:50px;height:28px;text-align:right;font:12px/28px Arial,"Microsoft Yahei";color:#888;overflow:hidden;margin:0 8px;}
.rapjia_good .content li a.listen {float:left;width:13px;height:13px;background:url(../images/rapjia_body.png) no-repeat -80px -70px;margin:8px 10px 0 0;}
.rapjia_good .content li a.listen:hover {background:url(../images/rapjia_body.png) no-repeat -80px -56px;}
.rapjia_good .content li a.fav {float:right;width:13px;height:13px;background:url(../images/rapjia_body.png) no-repeat -94px -70px;margin-top:8px;}
.rapjia_good .content li a.fav:hover {background:url(../images/rapjia_body.png) no-repeat -94px -56px;}

.rapjia_play {float:left;width:100%;margin:10px 0;}
.rapjia_play .title {float:left;width:100%;height:30px;}
.rapjia_play .title h1 {float:left;height:30px;font:bold 18px/30px Arial,"Microsoft Yahei";color:#333;}
.rapjia_play .title a {float:right;height:30px;font:13px/30px Arial,"Microsoft Yahei";color:#888;margin-right:5px;}
.rapjia_play .title a:hover {color:#7ecafc;}
.rapjia_play .content {float:left;width:1020px;margin-left:-20px;}
.rapjia_play .content li {float:left;width:305px;height:36px;margin-left:20px;}
.rapjia_play .content li a {background:url(../images/rapjia_body.png) no-repeat;}
.rapjia_play .content li i {float:left;height:24px;padding-top:6px;}
.rapjia_play .content li a h1 {float:left;width:182px;height:30px;font:14px/30px Arial,"Microsoft Yahei";color:#333;overflow:hidden;}
.rapjia_play .content li a:hover h1 {color:#666;}
.rapjia_play .content li a.singer {float:left;width:50px;height:30px;background:none;text-align:right;font:12px/30px Arial,"Microsoft Yahei";color:#888;overflow:hidden;margin:0 8px;}
.rapjia_play .content li a.listen {float:left;width:13px;height:13px;background-position:-80px -70px;margin:8px 10px 0 0;}
.rapjia_play .content li a.listen:hover {background-position:-80px -56px;}
.rapjia_play .content li a.fav {float:right;width:13px;height:13px;background-position:-94px -70px;margin-top:8px;}
.rapjia_play .content li a.fav:hover {background-position:-94px -56px;}
.rapjia_listen {width:208px;height:25px;margin:0 auto;}
.rapjia_listen a {float:left;width:99px;height:25px;font:14px/25px Arial,"Microsoft Yahei";color:#fff;text-indent:25px;background:url(../images/pubs.gif) no-repeat;}
.rapjia_listen a:hover {color:#fff;}
.rapjia_listen a.select {background-position:0 -81px;margin-right:10px;}
.rapjia_listen a:hover.select {background-position:0 -185px;}
.rapjia_listen a.play {background-position:0 -107px;}
.rapjia_listen a:hover.play {background-position:0 -107px;}
